#menu ul {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    list-style: none;
	float:right;
	margin-top:1px;
	z-index:1000;
}
#menu ul li {
    display: block;
    position: relative;
    float: left;
	margin-right:5px;
}
#menu ul li a {
    display: block;
    text-decoration: none;
    color: #FFFFFF;
	padding:6px;
	
 }
#menu ul li a:hover {
    background-color:#FFFFFF;
	color:#12304B;
	padding:6px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
#menu li ul {
    display: none;
}
#menu li:hover ul {
    display: block;
    position: absolute;
}
#menu li:hover li {
    float: none;
	background:#7291B0;
    color:#FFFFFF;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
	margin-top:1px;
	width:100px;
}
#menu li:hover li a:hover {
 background:#FFFFFF;
 color:#35628E;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}

#menu .active {
    background-color:#FFFFFF;
	color:#12304B;
	padding:6px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
#footer ul {
    font-size: 12px;
    list-style: none;
}
#footer ul li {
    display: block;
    position: relative;
    float: left;
	border-right: 1px solid #FFFFFF;
	margin-right:5px;
}
#footer ul li a {
    display: block;
    text-decoration: none;
    color: #FFFFFF;
	padding-right:5px;
}
#footer ul li a:hover {
    color:#12304B;
}